<li class="active"> <a></a>
  <div class="sub_docnhieu">
     <h4><a>Nhiệm vụ 23534r6 </a></h4>
  </div>
</li>
<li > <a></a>
  <div class="sub_docnhieu">
     <h4><a>Nhiệm vụ 2 </a></h4>
  </div>
</li>
<li > <a></a>
  <div class="sub_docnhieu">
     <h4><a>Nhiệm vụ 3 </a></h4>
  </div>
</li>
<li > <a></a>
  <div class="sub_docnhieu">
     <h4><a>Nhiệm vụ 4 </a></h4>
  </div>
</li>
<li > <a></a>
  <div class="sub_docnhieu">
     <h4><a>Nhiệm vụ 5 </a></h4>
  </div>
</li>
<script type="text/javascript">

  $(document).ready(function() {
   
     $("#menu_nhiemvu>li").click(function(e) {
       e.preventDefault();
      $(this).addClass("active");
       $(this).siblings('li.active').removeClass("active");                
       var index = $(this).index();
       var loai = $("#loai").val();
       giatri = index +1;
        hienthi_so(loai,giatri);
     }); 
     hienthi_so(2,1); 
  });
  function hienthi_so(loai,giatri){
     var url = 'nhiemvu/chitiet/chitiet_'+loai+'_'+giatri+'.html';   
     
     var kiemtra = doesFileExist(url); 
     if(kiemtra ==2){
         $( "#chitet_nhiemvu" ).load(url);  
     }else{
        $( "#chitet_nhiemvu" ).html('Đang cập nhật nội dung....');
     }  
  }
</script>